using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class usercontrol_allbook : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string OleDb = "select top 6 * from book_info";
        DataSet ds = DB.getdata(OleDb);
        this.gbALL.DataSource = ds;
        this.gbALL.DataBind();
    }
}
